Bug 1266592 - [abrt] general protection fault in avtab_search_node
[abrt] general protection fault in avtab_search_node
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8fcdfebb7eb6e620288d5e890b5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 14:22 EDT by joey86
Modified: 2015-12-02 13:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:28:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (62.55 KB, text/plain)
2015-09-25 14:22 EDT, joey86
no flags Details

  None (edit)
Description joey86 2015-09-25 14:22:04 EDT
Description of problem:
i don't know the reason

Additional info:
reporter:       libreport-2.3.0
general protection fault: 0000 [#1] SMP 
Modules linked in: uas usb_storage usblp bnep bluetooth rfkill fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_realtek snd_hda_codec_generic kvm_amd snd_hda_codec_hdmi kvm snd_hda_intel snd_hda_controller snd_hda_codec vfat snd_hda_core fat crct10dif_pclmul crc32_pclmul snd_hwdep snd_seq crc32c_intel snd_seq_device snd_pcm ghash_clmulni_intel edac_core
 snd_timer fam15h_power k10temp sp5100_tco snd edac_mce_amd i2c_piix4 soundcore shpchp acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ata_generic pata_acpi amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper ttm drm serio_raw pata_atiixp r8169 mii
CPU: 1 PID: 767 Comm: polkitd Not tainted 4.1.7-100.fc21.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./970A-DS3P, BIOS F1 04/08/2013
task: ffff880138f52780 ti: ffff88013617c000 task.ti: ffff88013617c000
RIP: 0010:[<ffffffff81343243>]  [<ffffffff81343243>] avtab_search_node+0xd3/0x120
RSP: 0018:ffff88013617fa38  EFLAGS: 00010206
RAX: 0001010100000000 RBX: 0000000000000007 RCX: ffff8800bd270000
RDX: 0000000000000f7c RSI: 0000000000000a58 RDI: ffff8800bd528000
RBP: ffff88013617fa48 R08: 0000000000000000 R09: 0000000000000000
R10: ffffffffffffffff R11: ffff8801133c4ab8 R12: ffff88013617faa8
R13: ffff88013617fbec R14: ffff8800bce7c060 R15: ffff88003e379f40
FS:  00007f58e281e880(0000) GS:ffff88013ec40000(0000) knlGS:00000000f6d45b40
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000560fb40c7a20 CR3: 00000000bc21c000 CR4: 00000000000406e0
Stack:
 ffff88013617fbec ffff88013617faa8 ffff88013617fa68 ffffffff8134f2dc
 ffff880138e43f40 0000000000000ff3 ffff88013617fae8 ffffffff8134af93
 ffff880138685040 0000000700000007 ffff8800a4747428 ffff8801388f3128
Call Trace:
 [<ffffffff8134f2dc>] cond_compute_av+0x2c/0xc0
 [<ffffffff8134af93>] context_struct_compute_av+0x213/0x450
 [<ffffffff8134ba1e>] security_compute_av+0xfe/0x2e0
 [<ffffffff813340b3>] avc_compute_av+0x33/0x1b0
 [<ffffffff8133461b>] avc_has_perm_noaudit+0xcb/0x110
 [<ffffffff81337120>] selinux_inode_permission+0xb0/0x190
 [<ffffffff81331e2c>] security_inode_permission+0x1c/0x30
 [<ffffffff812333aa>] __inode_permission+0x4a/0xc0
 [<ffffffff81233438>] inode_permission+0x18/0x50
 [<ffffffff812359c6>] link_path_walk+0x236/0xe40
 [<ffffffff8106f582>] ? get_user_pages_fast+0x122/0x1b0
 [<ffffffff81236689>] path_init+0xb9/0x450
 [<ffffffff812390e2>] path_openat+0x72/0x660
 [<ffffffff8111d320>] ? futex_wake+0x80/0x160
 [<ffffffff8123ad59>] do_filp_open+0x49/0xd0
 [<ffffffff813be91a>] ? find_next_zero_bit+0x1a/0x30
 [<ffffffff81247b9e>] ? __alloc_fd+0x7e/0x120
 [<ffffffff8122777b>] do_sys_open+0x13b/0x250
 [<ffffffff812278ae>] SyS_open+0x1e/0x20
 [<ffffffff8179862e>] system_call_fastpath+0x12/0x71
Code: ee 10 31 f0 23 47 10 48 89 d7 89 c6 e8 17 83 07 00 48 85 c0 74 32 41 0f b7 14 24 eb 0e 0f 1f 00 77 26 48 8b 40 10 48 85 c0 74 1d <66> 39 10 75 f0 0f b7 78 02 66 41 39 7c 24 02 74 1c 73 e4 66 2e 
RIP  [<ffffffff81343243>] avtab_search_node+0xd3/0x120
 RSP <ffff88013617fa38>
general protection fault: 0000 [#2]
Comment 1 joey86 2015-09-25 14:22:11 EDT
Created attachment 1077205 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-11-04 05:25:48 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-12-02 10:28:26 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.